/* 
    Document   : menu
    Created on : Aug 21, 2012, 11:04:16 AM
    Author     : davdon42
    Description:
        Provides css for the main menu bar of the website
*/

#nav { height:45px; background-image:url(../images/navbg.jpg); width:990px; margin-left:auto; margin-right: auto; margin-bottom: 0px; margin-top: 0px; top:0px; position: relative;}

.navitem, .navitem a { color:#fff; text-decoration:none; font-size:14px; padding-top:6px; height:30px}
.navitem2, .navitem2 a { color:#fff; text-decoration:none; font-size:14px; padding-top:6px;  }
.navsep { width:2px; height:26px; margin-left:4px; margin-right:4px; background:url(../images/nav_div.jpg); }

#lhsnav { float:left; width:225px; }

#lhsnav a { color:#807a6d; text-decoration:none; }

#menu {
position:relative;	
width: 100%;
float: left;
height:45px;
z-index:100;
}
 
#menu ul {
list-style: none;
margin: 0;
padding: 0;
float: left;
}
 
#menu h2 a { font-size:15px; }

#menu a, #menu h2 {
display: block;
margin: 0;
}
 
#menu h2 {
color: #fff;
margin:0 3px 0 4px; 
}
 
#menu a {
color: #fff;
text-decoration: none;
padding-bottom: 0px;
font-size:16px;
height: 45px;
font-weight: normal;
}

div#menu ul li:hover ul { background: #ea9401;  opacity:0.8;filter:alpha(opacity=80); }
div#menu ul ul li:hover { background: #ea9401; opacity:1;filter:alpha(opacity=100);  }
div#menu ul ul li:hover ul { background: #ea9401; }
div#menu ul ul ul li:hover { background: #ea9401; }
div#menu ul ul ul li:hover ul { background: #ea9401; }

div#menu ul ul ul ul li:hover { background: #D5DBE3; }


#menu a:hover {
text-decoration: none;
} 
 
#menu li {position: relative;}
 
#menu ul ul {
    position: absolute;
    z-index: 500;
    top:45px;
}

#menu ul ul a{
    height: 20px;
    font-size: 12px;
    font-weight: normal;
    color:#ffffff;
}
 
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
 
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul li a { padding:4px; }

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block; width:235px; }
